body {
    font-family: 'Roboto', sans-serif;
/ / font-family: 'Roboto Slab', serif;
}

body a, body a:hover {
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

@font-face {
    font-family: 'feather';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/feather/feather.eot');
    src: url('../fonts/feather/feather.eot') format('embedded-opentype'), url('../fonts/feather/feather.woff2') format('woff2'), url('../fonts/feather/feather.ttf') format('truetype'), url('../fonts/feather/feather.woff') format('woff'), url('../fonts/feather/feather.svg') format('svg');
}

.icon {
    font-family: 'feather';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
}

.icon--arrow-left:before {
    content: '\e901';
}

.icon--menu:before {
    content: '\e903';
}

.icon--cross:before {
    content: '\e117';
}


/* Menu styles */

.menu {
    position: fixed;
    top: 120px;
    left: 0;
    width: 300px;
    height: calc(100vh - 120px);
    background: #1c1d22;
    display: none;
}

.menu__wrap {
    position: absolute;
    top: 3.5em;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu__level {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    overflow: hidden;
    overflow-y: scroll;
    width: calc(100% + 50px);
    height: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.menu__level--current {
    visibility: visible;
}

.menu__item {
    display: block;
    width: calc(100% - 50px);
}

.menu__link {
    font-weight: 600;
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1.5em;
    color: #FFF;
    -webkit-transition: color 0.1s;
    transition: color 0.1s;
}

.menu__link[data-submenu]::after {
    content: '\e904';
    font-family: 'feather';
    position: absolute;
    right: 0;
    padding: 0.25em 1.25em;
    color: #15a4f4;
    font-size: 20px;
}

.menu__link:hover,
.menu__link[data-submenu]:hover::after {
    color: #15a4f4;
}

.menu__link[data-submenu]:hover::after {
    color: #fff;
}

.menu__link--current::before {
    content: '\00B7';
    font-size: 1.5em;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: 0.5em;
    height: 4px;
    color: #5c5edc;
}

[class^='animate-'],
[class*=' animate-'] {
    visibility: visible;
}

.animate-outToRight .menu__item {
    -webkit-animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToRight {
    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes outToRight {
    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

.animate-outToLeft .menu__item {
    -webkit-animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToLeft {
    to {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes outToLeft {
    to {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.animate-inFromLeft .menu__item {
    -webkit-animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes inFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.animate-inFromRight .menu__item {
    -webkit-animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes inFromRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.menu__breadcrumbs {
    display: none;
}


.menu__back {
    font-size: 1.05em;
    position: absolute;
    z-index: 100;
    top: 0;
    right: 2.25em;
    margin: 0;
    padding: 1.365em 0.65em 0 0;
    cursor: pointer;
    color: #2a2b30;
    border: none;
    background: none;
}

.menu__back--hidden {
    pointer-events: none;
    opacity: 0;
}

.menu__back:hover,
.menu__back:focus {
    color: #fff;
    outline: none;
}


/* Open and close buttons */

.action {
    position: absolute;
    display: block;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: none;
    background: none;
}

.action:focus {
    outline: none;
}

.action--open {
    font-size: 1.5em;
    top: 1.3em;
    right: 1em;
    display: none;
    color: #000;
    position: absolute;
    z-index: 1000;
}

.action--close {
    font-size: 1.1em;
    top: 1.25em;
    right: 1em;
    display: none;
    color: #45464e;
}

@media screen and (max-width: 767px) {
    .action--open,
    .action--close {
        display: block;
    }

    .menu {
        display: block;
        z-index: 1000;
        top: 0;
        width: 100%;
        height: 100vh;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
    }

    .menu--open {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

header {
    background: #282828;
}

header div > ul > li {
    float: left;
    border-left: 1px solid #1e1e1e;
    border-right: 1px solid #1e1e1e;
    color: #fff;
    padding: 0 30px;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
}

header div > ul > li.adress a {
    color: #fff;
}

header div > ul > li.adress a i {
    font-size: 17px;
}

header div > ul > li.adress a span {
    border-bottom: 1px dashed #fff;
}

header div > ul > li.phone .soc {
    font-size: 16px;
    margin-right: 0px;
}

header div > ul > li.phone .soc a {
    color: #fff;
    margin-right: 4px;
}

header div > ul > li.phone a:hover {
    color: #6db7ff;
}

header .top-title ul li {
    float: left;
    /*color: #6db 7ff;*/
    color: #97cbfe;
    height: 35px;
    margin-top: 5px;
    font-family: 'Roboto Slab', serif;
    line-height: 35px;
    font-size: 13px;
}

header .top-title ul li:first-child {
    padding-right: 20px;
    border-right: 1px solid #97cbfe;
}

header .top-title ul li:last-child {
    padding-left: 15px;
}

header .search button {
    background: transparent;
    line-height: 20px;
    border: 0;
}

header .search button span {
    border-bottom: 1px dashed #fff;
}

header .search button i {
    font-size: 18px;
    font-weight: bold;

}

@media screen and (max-width: 1200px) {
    header div > ul > li {
        padding: 0 9px;
    }
}

@media screen and (max-width: 991px) {
    header div > ul > li {
        width: 33.3333%;
        text-align: center;
    }
}

.top-header {
    padding: 10px 0;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    position: relative;
}

.top-header .container {

}

.top-header img, .top-header ul {
    display: inline-block;
}

.top-header img {
    position: relative;
    top: -5px;
}

.top-header ul {
    position: relative;
    top: 10px;
}

.top-header ul > li {
    float: left;
    padding: 0 15px;
    position: relative;
}

.top-header ul li a,
.main-news ul li,
.main-parent > li {
    padding: 6px 15px;
    border-radius: 4px;
    color: #000;
    font-family: 'Roboto Slab', serif;
    text-decoration: none;
    letter-spacing: 0.5px;
    display: inline-block;
}

.menu__wrap .main-parent > li {
    display: block;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}

.top-header .main-parent > li {
    margin: 0 15px;
    cursor: pointer;
    transition: none !important;
}

.top-header ul li:hover,
.top-header ul li.active,
.main-news ul li.active {
    background: #007ffa; /* Old browsers */
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    transition: none !important;
}

.top-header ul li:hover > a,
.top-header ul li.active > a,
.main-news ul li.active > a {
    color: inherit;
    transition: none !important;
}

.top-header .soc {
    display: none;
    position: relative;
    top: 3px;
    font-size: 22px;
    margin-left: 30px;
}

.top-header .soc a {
    color: #333;
    margin-right: 10px;
}

.top-header .soc a:active {
    position: relative;
    top: 1px;
}

@media screen and (max-width: 767px) {
    .top-header .soc {
        display: inline-block;
    }
}

@media screen and (min-width: 767px) and (max-width: 1200px) {
    .top-header {
        text-align: center;
    }

    .top-header img {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 991px) {
    .top-header ul li {
        padding: 0 4px;
    }

    .top-header ul li a {
        padding: 6px 3px;
    }
}

main {
    background: #f3f3f3;
}

main article {
    padding-top: 40px;
}

main article h1, h2 {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
}

main article p {
    font-size: 16px;
    padding-top: 15px;
    letter-spacing: 0.8px;
}

main article button, .document-noalt .doc-title button, .all-docs-button {
    background: #007ffa; /* Old browsers */
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0); /* IE6-9 */
    color: #fff;
    padding: 6px 20px;
    border: 0;
    border-radius: 14px;
    margin-top: 20px;
    font-weight: bold;
}

.all-docs-button {
    display: block;
    margin: 0 auto 30px auto;
}

.coffee {
    margin-top: 30px;
}

.shadow {
    margin: 40px 0;
}

main .main-doc {
    padding-bottom: 40px;
}

main .main-doc p, .doc-wrapper p {
    font-size: 16px;
    font-family: 'Roboto Slab', serif;
    text-align: center;
    letter-spacing: 0.5px;
    margin-top: 10px;
    color: #000;
}

@media screen and (max-width: 991px) {
    main .main-doc img {
        margin: auto;
    }

    main .main-doc .col-sm-4 {
        margin-bottom: 30px;
    }
}

.how-it-work {
    padding: 15px 15px 30px 15px;
    text-align: center;
    font-family: 'Roboto Slab', serif;
}

.how-it-work img {
    margin: 30px auto 0 auto;
}

.how-it-work p {
    font-size: 16px;
    padding-top: 20px;
    color: #000;
}

.reg-city {
    background: #f3f3f3;
    text-align: center;
    padding: 40px 0;
}

.reg-city ul {
    margin-top: 30px;
}

.reg-city ul li {
    float: left;
    padding: 0 30px;
    margin-bottom: 20px;
}

.reg-city ul li a {
    padding: 6px 0;
    display: inline-block;
    color: #000;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 120px;
    text-decoration: none;
}

.reg-city ul li a:hover {
    background: #007ffa;
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
    border: 1px solid #f3f3f3;
    color: #fff;
}

@media screen and (max-width: 1200px) {
    .reg-city ul li {
        float: none;
        display: inline-block;
    }
}

.about-service {
    text-align: center;
    padding: 30px 15px;
}

.about-service article {
    min-height: 150px;
}

.about-service article h4 {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
    padding-bottom: 10px;
}

.about-service article p {
    letter-spacing: 0.7px;
}

.main-news {
    background: #f3f3f3;
    padding: 30px 0;
}

.main-news h2 {
    margin-top: 40px;
    margin-bottom: 20px;
}

.main-news h2 a {
    color: #000;
    text-decoration: underline;
}

.main-news ul li {
    float: left;
    cursor: pointer;

}

.main-news ul li.active a {
    color: #fff;
}

.main-news ul li span {
    border-bottom: 1px dashed #000;
}

.main-news article {
    min-height: 80px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.main-news article a {
    text-decoration: none;
}

.main-news article h5 {
    font-size: 12px;
    color: #808080;
}

.main-news article h4 {
    color: #000;
    font-size: 16px;
    margin-bottom: 0;
}

.main-news article p {
    color: #808080;
    margin-top: 15px;
}

@media screen and (max-width: 767px) {
    .main-news ul li {
        float: none;
        display: block;
        text-align: center;
    }

    .main-news h2 {
        text-align: center;
    }

    .top-header img {
        top: 0;
    }

    .action--open, .action--close {
        top: 0.9em;
    }
}

footer {
    background: #282828;
    padding: 30px 0;
}

footer nav {
    color: #fff;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
}

footer nav ul {
    display: inline-block;
    position: relative;
    top: 6px;
    padding-left: 15px;
}

footer nav ul li {
    float: left;
    padding: 0 5px;
}

footer nav ul li a {
    color: #fff;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
}

footer nav ul li a:hover {
    color: #6db7ff;
}

footer .footer-contacts {
    color: #fff;
    font-weight: bold;
    margin-top: 20px;
}

footer .footer-contacts span {
    font-weight: normal;
    display: inline-block;
    padding: 0 15px;
}

footer .footer-contacts a {
    color: #fff;
    display: inline-block;
    margin-left: 10px;
}

footer .design {
    color: #fff;
    text-align: right;
}

footer .design a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

footer .rights {
    color: #b3b3b3;
    margin-top: 20px;
    text-align: right;
    font-size: 12px;
}

@media screen and (max-width: 767px) {
    footer nav, footer .design {
        margin-top: 15px;
    }
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);

    opacity: 0;
    z-index: 3;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}

#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    padding: 5px 25px;
    background: #007ffa;
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
    color: #fff;
    border: 0;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background: #007ffa;
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
    border-color: #357ebd;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
}

.menu-icon-wrapper {
    position: absolute;
    display: inline-block;
    width: 34px;
    height: 34px;
    pointer-events: none;
    transition: 0.1s;
    top: 25px;
    right: 33px;
}

.menu-icon-wrapper.scaled {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.menu-icon-wrapper svg {
    position: absolute;
    top: -33px;
    left: -33px;
    -webkit-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.menu-icon-wrapper svg path {
    stroke: #000;
    stroke-width: 25px;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: transparent;
}

.menu-icon-wrapper .menu-icon-trigger {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    pointer-events: auto;
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.menu-icon-wrapper .menu-icon-trigger:hover,
.menu-icon-wrapper .menu-icon-trigger:focus {
    outline: none;
}

.dummy__item {
    height: 3em;
    margin: 1em 1.25em;
    pointer-events: none;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.1);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    line-height: 3em;
    text-align: center;
}

.dummy__item {
    -webkit-transform: translate3d(-100%, 0, 0) translate3d(-2em, 0, 0) scale3d(0.5, 1, 1);
    transform: translate3d(-100%, 0, 0) translate3d(-2em, 0, 0) scale3d(0.5, 1, 1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}

.device--alt .dummy__item {
    -webkit-transform: translate3d(0, 260px, 0) scale3d(1, 0.2, 1);
    transform: translate3d(0, 260px, 0) scale3d(1, 0.2, 1);
}

.dummy--active .dummy__item {
    -webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
    transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.dummy__item:nth-child(4),
.dummy--active .dummy__item:first-child {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}

.dummy__item:nth-child(3),
.dummy--active .dummy__item:nth-child(2) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.dummy__item:nth-child(2),
.dummy--active .dummy__item:nth-child(3) {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.dummy__item:first-child,
.dummy--active .dummy__item:nth-child(4) {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.dummy {
    position: absolute;
    top: 85px;
    width: 100%;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    left: -9999px;
}

div.dummy--active {
    background: #fff;
    z-index: 3;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    left: 0;
}

.dummy__item {
    color: #292a2e;
    font-weight: bold;
}

.team h2 {
    text-align: center;
    margin: 40px 0;
}

.registration .personal-info .vision {
    display: inline-block;
    color: #808080;
    background: #dadada;
    padding: 5px 10px;
    border-radius: 4px;
    margin-right: 15px;
    margin-top: 15px;
}

.registration .personal-info a {
    text-decoration: none;
    position: relative;
    display: inline-block;
    color: #000;
    background: #007ffa;
    font-weight: bold;
    padding: 5px 20px;
    border-radius: 4px;
    background: #007ffa; /* Old browsers */
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0); /* IE6-9 */
}

.registration .personal-info a:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2px 11px 10px 1px;
    border-color: transparent #007ffa transparent transparent;
    position: absolute;
    z-index: 2;
    bottom: -10px;
    left: 20px;
}

.bb {
    border-bottom: 1px solid #ccc;
    margin-top: 30px;
}

.registration {
    margin-top: 40px;
    margin-bottom: 40px;
}

.registration h3 a {
    color: #000;
}

.registration .post-block {
    background: #f2f2f2;
    text-align: center;
    padding: 60px 50px;
    margin-top: 40px;
}

.registration .post-block h3, .litle-news h3 {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
    margin-top: 0;
}

.registration .post-block p {
    color: #808080;
    letter-spacing: 0.5px;
}

.registration .post-block form {
    margin-top: 20px;
}

.registration .post-block form input[type="text"] {
    padding: 10px;
    border-radius: 3px;
    color: #898989;
    border: 1px solid #dadada;
    width: 40%;
    margin-right: 20px;
}

.registration .post-block form input[type="submit"], .people-answer a, .read-more button {
    background: #007ffa; /* Old browsers */
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0); /* IE6-9 */
    color: #fff;
    padding: 10px 40px;
    border-radius: 20px;
    border: 0;
    font-weight: bold;
}

.people-answer {
    display: flex;
    justify-content: flex-start;
    margin: 40px 0 20px 0;
}

.people-answer .photo-people {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #ccc;
    margin-right: 20px;
}

.people-answer h6 {
    color: #808080;
}

.people-answer a {
    padding: 2px 10px;
    border-radius: 3px;
}

.read-more {
    padding: 20px;
    text-align: center;
    background: #f2f2f2;
    margin-top: 50px;
    margin-bottom: 60px;
}

.read-more button {
    padding: 5px 25px;
}

.litle-news, .reviews-mini {
    background: #f2f2f2;
    padding: 30px;
    margin-top: 30px;
}

.litle-news h3, .reviews-mini h3 {
    text-align: center;
    margin-bottom: 20px;
}

.litle-news h6, .reviews-mini h6 {
    font-size: 12px;
    color: #808080;
    margin-bottom: 0;
}

.litle-news p {
    font-weight: bold;
    color: #000;
}

.litle-news article, .reviews-mini article {
    margin-top: 15px;
}

.litle-news .read-more-mini, .reviews-mini .read-more-mini {
    text-align: center;
    padding-top: 20px;
}

.litle-news .read-more-mini button, .reviews-mini .read-more-mini button {
    border: 1px solid #dadada;
    color: #808080;
    background: transparent;
    padding: 5px 15px;
    border-radius: 4px;
}

.reviews-mini h5 {
    margin-top: 0;
    color: #808080;
    font-weight: bold;
}

.reviews-mini p {
    font-size: 12px;
}

@media screen and (max-width: 767px) {
    .registration .post-block form input[type="text"] {
        display: block;
        margin-bottom: 20px;
        width: 100%;
    }
}

.jot-avatar, .jot-avatar, .jot-vote, .jot-extra, .jot-perma {
    display: none;
}

.registration .jot-name, .registration .jot-date {
    font-size: 12px;
    color: #808080;
    display: inline-block;
    padding: 0 10px;
}

.registration .jot-name {
    font-size: 14px;
}

.registration .jot-reply a {
    display: inline-block;
    padding: 2px 10px;
    border-radius: 3px;
    background: #007ffa;
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
    color: #000;
    border: 0;
    font-size: 14px;
    font-family: 'Roboto Slab', serif;
    text-decoration: none;
}

.jot-comment-head {
    display: flex;
    justify-content: flex-star;
    align-items: center;
    margin-bottom: 15px;
}

.registration .jot-row .jot-comment-entry {
    border: 0;
    background: transparent;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
}

.registration .jot-row .jot-comment-entry div {
    font-size: 14px;
}

.registration .jot-controls textarea, .registration .jot-controls input {
    padding: 10px;
    font-size: 14px;
    border: 0;
    box-shadow: 0px 5px 15px -4px rgba(0, 0, 0, 0.15);
    height: inherit;
}

.registration .jot-input-prepend .jot-add-on {
    padding: 10px;
    height: inherit;
    border: 0;
    background: transparent;
}

.registration .jot-btn-submit {
    margin-top: 20px;
    padding: 5px 20px;
}

.personal-info {
    margin-bottom: 20px;
}

.news-page article {
    margin-bottom: 30px;
    padding: 15px;
}

.news-page article:hover {
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
}

.news-page article a:hover {
    text-decoration: none;
}

.news-page article h4 {
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    color: #000;
}

.news-page article h5 {
    color: #ccc;
    margin-top: 0;
}

.news-page article p {
    color: #808080;
}

.news-page .pagination a, .news-page .pagination span {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 10px;
    color: #000;
}

.news-page .pagination span.ditto_currentpage {
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
    border: 0;
    color: #fff;
}

.table-block {
    background: #f2f2f2;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
}

.table-block div {
    padding: 20px;
}

.table-block article {
    background: grey;
    padding: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.city-block {
    display: flex;
    min-height: 200px;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    text-align: center;
    margin-top: 30px;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    font-family: 'Roboto Slab', serif;
    color: #000;
    font-weight: bold;
}

.city-block:hover {
    background: #007ffa;
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
    color: #000;
}

.top-header .parent {
    position: absolute;
    top: 50px;
    background: #fff;
    z-index: 3;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    border: 1px solid #ccc;
    display: none;
    max-width: 200px;
    left: 0;
}

.top-header .main-parent > li {
    padding: 10px 15px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.menu__wrap .parent li {
    margin: 10px 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.menu__wrap .parent > li {
    padding-left: 15px;
}

.menu__wrap .parent > li > ul {
    padding-left: 25px;
    list-style: circle;
}

.parent li a {
    color: #ccc;
}

.menu__wrap .parent {
    display: none;
}

.parent:before {
    border: 10px solid transparent;
    border-bottom: 10px solid #ccc;
    content: '';
    position: absolute;
    top: -20px;
    right: 44%;
}

.top-header ul > li > .parent > li {
    margin: 10px 0;
    position: relative;
}

.top-header ul > li > .parent > li:hover a {
    background: transparent;
}

.top-header ul > li > .parent > li:before {
    content: '';
    border: 8px solid transparent;
    border-left: 8px solid #ccc;
    position: absolute;
    right: -2px;
    top: 8px;
}

.top-header ul > li > .parent > li > a {
    font-weight: bold;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.top-header > ul > li:hover .parent, .top-header > ul > li:hover .parent {
    display: block;
}

.top-header .parent li {
    float: none;
}

.top-header .parent > li > ul {
    display: block;
    margin-bottom: 15px;
    position: absolute;
    right: -114px;
    z-index: 4;
    background: #fff;
    top: 0;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    display: none;
    width: 200px;
    left: 100%;
}

.top-header ul > li > .parent > li:hover > ul {
    display: block;
}

.all-registration ul li a {
    color: #aaa;
}

.all-cities {
    text-decoration: none;
    padding: 6px 0;
    display: inline-block;
    color: #fff;
    border-radius: 4px;
    width: 120px;
    margin-top: 30px;
    background: #007ffa;
    background: -moz-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: -webkit-linear-gradient(right, #007ffa 0%, #6db7ff 100%);
    background: linear-gradient(to right, #007ffa 0%, #6db7ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ffa', endColorstr='#6db7ff', GradientType=0);
}

.all-cities:hover {
    color: #fff;
}

a.download {
    display: flex;
    justify-content: flex-start;
    text-decoration: none;
}

a.download:hover span {
    color: #6db7ff;
}

a.download span {
    display: inline-block;
    padding-top: 5px;
    color: #000;
    padding-left: 10px;
    font-weight: bold;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.document-noalt {
    display: flex;
    justify-content: space-between;
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    margin-top: 30px;
    padding: 15px 0;
}

.document-noalt h3 {
    font-weight: bold;
}

.document-noalt .doc-title {
    padding: 15px;
}

.doc-wrapper {
    margin-top: 30px;
}

.doc-wrapper .col-md-2 {
    margin-bottom: 30px;
}

.team {
    padding-bottom: 30px;
}

.B_crumbBox a, a.B_crumbBox {
    color: #000;
}

a.B_crumb {
    color: #ccc;
}

.B_firstCrumb a {
    color: #007ffa;
}

.all-docs {
    margin-top: 20px;
}

.all-docs li {
    margin: 5px 0;
}

.all-docs li a {
    color: #aaa;
}

.team a {
    color: #aaa;
    text-decoration: underline;
}

#rev form, #rev .jot-form-wrap, #rev form input[type="text"], #rev form textarea {
    width: 100%;
}